Login
Newsletter
Sicherheitsmeldungen für Februar 2012
Aktuelle Meldungen Distributionen
next 2012  next
next Februar  next
Datum Uhrzeit Hersteller Meldung
Fr, 3.2. 09:08 Mehrere Probleme in tomcat6
Betroffene Systeme: 2 ID: DSA-2401-1
09:08 Mehrere Probleme in iceweasel
Betroffene Systeme: 3 ID: DSA-2400-1
09:08 Mehrere Probleme in iceape
Betroffene Systeme: 2 ID: DSA-2402-1
09:09 Ausführen beliebiger Kommandos in php5
Betroffene Systeme: 1 ID: DSA-2403-1
So, 5.2. 11:06 Mehrere Probleme in Cacti (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-2384-2
Mo, 6.2. 06:47 Pufferüberlauf in xen-qemu-dm-4.0
Betroffene Systeme: 1 ID: DSA-2404-1
10:38 Mehrere Probleme in apache2
Betroffene Systeme: 3 ID: DSA-2405-1
Di, 7.2. 08:23 Ausführen beliebiger Kommandos in php5 (Aktualisierung)
Betroffene Systeme: 2 ID: DSA-2403-2
Do, 9.2. 22:31 Mehrere Probleme in icedove
Betroffene Systeme: 1 ID: DSA-2406-1
22:31 Pufferüberlauf in CVS
Betroffene Systeme: 2 ID: DSA-2407-1
Di, 14.2. 08:54 Mehrere Probleme in php5
Betroffene Systeme: 2 ID: DSA-2408-1
Mi, 15.2. 21:01 Mehrere Probleme in devscripts
Betroffene Systeme: 1 ID: DSA-2409-1
23:32 Zahlenüberlauf in libpng
Betroffene Systeme: 1 ID: DSA-2410-1
Mo, 20.2. 14:02 Preisgabe von Informationen in Mumble
Betroffene Systeme: 1 ID: DSA-2411-1
14:02 Pufferüberlauf in libvorbis
Betroffene Systeme: 1 ID: DSA-2412-1
Di, 21.2. 10:35 Pufferüberläufe in libarchive
Betroffene Systeme: 1 ID: DSA-2413-1
Mi, 22.2. 08:58 Cross-Site Scripting in fex
Betroffene Systeme: 2 ID: DSA-2413-1
08:59 Mehrere Probleme in libmodplug
Betroffene Systeme: 1 ID: DSA-2415-1
Do, 23.2. 10:49 Denial of Service in libxml2
Betroffene Systeme: 1 ID: DSA-2417-1
21:38 Preisgabe von Informationen in notmuch
Betroffene Systeme: 1 ID: DSA-2416-1
So, 26.2. 08:06 Cross-Site Scripting in fex
Betroffene Systeme: 1 ID: DSA-2414-2
Mo, 27.2. 23:03 Mehrere Probleme in postgresql-8.4
Betroffene Systeme: 2 ID: DSA-2418-1
23:04 Zwei Probleme in Puppet
Betroffene Systeme: 1 ID: DSA-2419-1
Di, 28.2. 23:20 Mehrere Probleme in openjdk-6
Betroffene Systeme: 1 ID: DSA-2420-1
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung